inputs:
  - {
      # Hash of a transaction containing an unspent transaction output (utxo) of the sender
      utxo_hash: "be33935c40b601696b1ce76af88b887c47de9a8d573fba8f0a12fb365087d060",
      # Index of this utxo on the previous transaction
      utxo_index: 1,
      # Bitcoin address of the owner of the utxo that will be spent
      address: "myu6Gq7xPeoCGz2BaaBKGRftay8aB5kUTh",
      # Public key of the owner of the utxo that will be spent
      public_key: "046F5022523FC0B92DE2C05FFC347144D52A8E34B69BF61BBD3B900C58A728F9F5195A21FDBE138C5D828ED10C19F6CE4CB61AC1D88CC530090ADDB903F7C0DFD1",
      # Number of satoshis of the utxo
      amount: 1000000,
    }
  # # Example of multiple inputs transaction
  # - {
  #     # Hash of a transaction containing an unspent transaction output (utxo) of the sender
  #     utxo_hash: "66ac8197ee20167f3d3e9c9d9d9c112d58f449a899a74ab1bce7baf397cb8240",,
  #     # Index of this utxo on the previous transaction
  #     utxo_index: 0,
  #     # Bitcoin address of the owner of the utxo that will be spent
  #     address: "myu6Gq7xPeoCGz2BaaBKGRftay8aB5kUTh",
  #     # Public key of the owner of the utxo that will be spent
  #     public_key: "046F5022523FC0B92DE2C05FFC347144D52A8E34B69BF61BBD3B900C58A728F9F5195A21FDBE138C5D828ED10C19F6CE4CB61AC1D88CC530090ADDB903F7C0DFD1",
  #     # Number of satoshis of the utxo
  #     amount: 200000
  #   }

outputs:
  - {
      # Receiver's bitcoin address
      address: "2NB1E3915SdHdQdncVXAYY5icMAKjCch5QP",
      # Amount in Satoshis to be transferred from the sender to the receiver
      amount: 95000,
    }
  # Change of the transaction
  - {
      # Bitcoin address
      address: "myu6Gq7xPeoCGz2BaaBKGRftay8aB5kUTh",
      # Amount in Satoshis of the change. Remember to subtract the miner fee.
      amount: 900000,
    }
